Subject: Re: [Mentoring-coordinators] Assistance with standards development

From: Wes Hardaker <[email-masked]>
Date: Tue, 28 Aug 2018 15:01:33 -0700

Hi John,

Sorry for the delay in getting back to you.  If you are interested in
developing a standardized protocol to be used on the internet, then you
have come to the right standards body.  The best way to get started is to
come to the next IETF meeting in November and attend the newcomers
tutorials on Sunday.  They should be available in youtube as well, if you
want to get started watching them right away.  Also read the Tao of the
IETF, which will help lead you in the right direction for how to bring new
work into the IETF.  If you are able to come to the November IETF then when
you register you should be able to request a mentor and discuss this topic
further with them as well.

Let us know if you have any other questions,
Cheers,
Wes